/* dname.src -- debugger name version and revision are kept here
 * copyright (c) 1984  American Information Systems Corporation
 *  Dock Williams
 *  October, 1984
 *
 *	Changed by fixrev() to dname.c
 *
 */

struct dname {
    char *name;
    char *date;
    short ver;
    short rev;
} dname = { "AIS/3200 RAM-Monitor", "May 1984\n", 4 , 0 };

prdname(dflag)
{
    extern char copyright[];
    extern char corporation[];

    if (!dflag)  printf("\n                ");
    printf("%s  (V%d.%d)", dname.name ,dname.ver, dname.rev);
    if (dflag)
	printf("            %s",dname.date);
    else
	printf("%s%s\n", copyright, corporation);
}
